Presentamos Tienda ...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Deepines Presentamos Tienda Deepines Y Repositorio Deepines 4

Página 11 / 16

Car
Respuestas: 796
 Car
Moderador
(@car)
Integrante Prominente
Registrado: hace 4 años

Saludos y felicitaciones para todos los que participan en los distintos items de la comunidad. Me emociona saber aquella ilusión con la que hace algunos años iniciamos el proyecto del repositorio deepines hoy se encuentre coronada con la realización de su propia interfaz gráfica. A seguir trabajando por un deepin cada día mejor y gracias por participar.

Respuesta
Hidel
Respuestas: 3
Registrado
(@hidel)
Nuevo(a) Integrante
Registrado: hace 2 años

muchas gracias pero no puedo unstalat la tienda dise algo de dependencias rotas

Respuesta
2 Respuestas
Car
 Car
Moderador
(@car)
Registrado: hace 4 años

Integrante Prominente
Respuestas: 796

@hidel si instalaste el repo quitalo y solo instala la tienda

Respuesta
sebas
Moderador
(@sebas)
Registrado: hace 4 años

Integrante Confiable
Respuestas: 61

El deepin es la version 1003 instalado desde 0 ??
Si es el caso vea lo que comente mas abajo a Emerald
https://xn--deepinenespaol-1nb.org/presentamos-tienda-deepines-y-repositorio-deepines-4/#comment-4169

Respuesta
Diego Gerardo
Respuestas: 1
Registrado
(@diegogerardo)
Nuevo(a) Integrante
Registrado: hace 2 años

He instalado la Tienda Deepin, pero no se visualiza, me tira error y siempre me pide autenticar para entrar, mas no se visualiza jamás. ¿Qué puedo hacer?

Respuesta
2 Respuestas
Isaías Gätjens M
(@igatjens)
Registrado: hace 3 años

Integrante Prominente
Respuestas: 814

@diegogerardo

Hola, envíe una captura de pantalla (Ctrl+Alt+A) para ver el error.

Respuesta
JAVI CABEZAMUCAS
Registrado
(@javicabezamucas)
Registrado: hace 1 año

Nuevo(a) Integrante
Respuestas: 1

Me pasa exactamente igual, gracias!!!!

Respuesta
Emerald Force
Respuestas: 2
Registrado
(@emeraldforce)
Nuevo(a) Integrante
Registrado: hace 2 años

no funciona en depin 20 ultima actualizacion 1003 hasta esta fecha que escribo, con instalación del sistema fresco.
cat /etc/apt/sources.list
## Generated by deepin-installer
deb [by-hash=force] https://community-packages.deepin.com/deepin/ apricot main contrib non-free
#deb-src https://community-packages.deepin.com/deepin/ apricot main contrib non-free
Me ocurre lo mismo que a @diegogerardo ... < He instalado la Tienda Deepin, pero no se visualiza, me tira error y siempre me pide autenticar para entrar, mas no se visualiza jamás. ¿Qué puedo hacer?

Respuesta
2 Respuestas
sebas
Moderador
(@sebas)
Registrado: hace 4 años

Integrante Confiable
Respuestas: 61

En la version 1003 el instalador de paquetes de deepines esta un poco bug, lo mas probable es que la tienda se instalo pero no instalo las dependencias de esta, Tiene dos opciones para comprobar esto
Instalar la tienda con gdebi, primero desinstale la tienda, instale gdebi por medio de la terminal o synaptic, una vez instalado, click derecho al .deb de la tienda y abrir con gdebi y proceda a instalar

sudo apt install gdebi

Otra posible solucion es instalar las dependencias por medio de la terminal o de synaptic

sudo apt install python3-requests python3-bs4

Si con esas dos dependencias sigue sin abrir la tienda instale esta otra

sudo apt install python3-pyqt5
Respuesta
Emerald Force
Registrado
(@emeraldforce)
Registrado: hace 2 años

Nuevo(a) Integrante
Respuestas: 2

@sebas amnigo gracias asi si funcionó.

Respuesta
NEO-TECH
Respuestas: 58
Registrado
(@neo-tech)
Integrante Confiable
Registrado: hace 4 años
error de instalación tienda 04
error de instalación tienda 01

Hola! Saludos desde Argentina, buenos Aires.

Primero, felicitaciones por el nuevo logro.
Segundo, seguí los pasos para instalar la tienda y no pude. Realicé también los pasos en la terminal para solucionar esto pero sigo sin poder instalarla.Intenté con dpkg y luego con gdebi sin éxito.

Me aparece un mensaje de error que dice que el paquete .deb puede estar roto/dañado.

Un abrazo.

Respuesta
1 Respuesta
Isaías Gätjens M
(@igatjens)
Registrado: hace 3 años

Integrante Prominente
Respuestas: 814

Hola, el mensaje de error que muestra dpkg dice que el archivo está dañado. Vuelva a descargar el .deb e instale el .deb con apt con el siguiente comando.

sudo apt install -f && sudo apt install ./deepines-store_1.3.1_amd64.deb

Actualmente (11 de noviembre del 2020) el instalador de paquetes de Deepin tiene un bug que no instala dependencias. Luego volverán a solucionar ese problema.

Se puede usar gdebi como reemplazo.

Saludos.

Respuesta
Página 11 / 16
Comparte: